Subject: bgi5 table?

From: Hongde Luo <[email-masked]>
Date: Tue, 19 Mar 91 09:03:43 EST

OK, we have guobiao table from the disks in byx, can any body tell me how
can we get the similar table for big5? Thanks.

--
************************>>>>    Hongde Luo     <<<<*************************
*  Center for Computational Science | 1320 Nancy Hanks Rd. #5              *
*  University of Kentucky           | Lexington, KY 40504-1243             *
*  Lexington, KY 40506              | (606)-254-2331 (h) | 257-8741 (work) *
************************>>>> [email-masked] <<<<*************************